<?php

    /**
    *
    * copyright (c) 2015-2017 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * 	Classe che consente di stampare vari tipi di messaggi con bootstrap
    */

    class stampaMsg {
        public static function alert($message) {
            echo"<div class=\"alert alert-danger\">
                    <a href=\"#\" class=\"close\" data-dismiss=\"alert\" aria-label=\"close\">&times;</a>
                    <span>
                    $message </span>
            </div>";	
	}
        
        public static function warning($message) {
            echo"<div class=\"alert alert-warning\">
                    <a href=\"#\" class=\"close\" data-dismiss=\"alert\" aria-label=\"close\">&times;</a>
                    <span>
                    $message </span>
            </div>";	
	}
	
	public static function success($message) {
            echo"<div class=\"alert alert-success\">
                    <a href=\"#\" class=\"close\" data-dismiss=\"alert\" aria-label=\"close\">&times;</a>
                    <span>
                    $message </span>
            </div>";	
	}
    }
